summaryrefslogtreecommitdiff
path: root/package/debian/twm.postrm
diff options
context:
space:
mode:
authorThomas E. Dickey <dickey@invisible-island.net>2020-06-16 20:25:31 -0400
committerThomas E. Dickey <dickey@invisible-island.net>2020-06-16 20:25:31 -0400
commit60bbd1b24a640e26a3f71f8eb35b5c031642a5e5 (patch)
treebddc4fa7905fb008e48f66eadb1fd2cb4672a7e2 /package/debian/twm.postrm
parent08f44086320c6bc5f2c7eb6457a0d53192832805 (diff)
use Debian's package-files as starting point for test-packages
Signed-off-by: Thomas E. Dickey <dickey@invisible-island.net>
Diffstat (limited to 'package/debian/twm.postrm')
-rw-r--r--package/debian/twm.postrm20
1 files changed, 20 insertions, 0 deletions
diff --git a/package/debian/twm.postrm b/package/debian/twm.postrm
new file mode 100644
index 0000000..98aa2aa
--- /dev/null
+++ b/package/debian/twm.postrm
@@ -0,0 +1,20 @@
+#!/bin/sh
+# Debian twm package post-removal script
+# Copyright 1998-2001, 2004 Branden Robinson.
+# Licensed under the GNU General Public License, version 2. See the file
+# /usr/share/common-licenses/GPL or <https://www.gnu.org/copyleft/gpl.txt>.
+# Acknowledgements to Stephen Early, Mark Eichin, and Manoj Srivastava.
+
+set -e
+
+#DEBHELPER#
+
+if [ "$1" = "purge" ]; then
+ if [ -d /etc/X11/twm ]; then
+ rm -r /etc/X11/twm
+ fi
+fi
+
+exit 0
+
+# vim:set ai et sts=2 sw=2 tw=0: